import path from 'path';
import { Config } from 'tailwindcss';

import config from '../../packages/styles/src/tailwind.config'

export default {
	presets: [config],
	content: [
		...config.content,
		path.resolve(__dirname + '../../../stories/**/*.{ts,mdx}')
	],
	safelist: config.safelist,
	theme: {
		extend: {}
	},
	variants: {
		extend: {}
	},
	corePlugins: {
		float: false
	},
	plugins: []
} satisfies Config;
